.navbar-brand > img {
  width: 250px;
}
.header-nav .navbar-nav li {
  padding: 20px 5px 20px 5px;
}
.header-nav-dark .navbar-nav .nav-link {
  text-transform: uppercase;
  font-size: 12.5px;
  letter-spacing: 0.5px;
  padding: 0px 7px;
}
a.nav-link.covid_design {
  display: none;
}
.breadcrumb_bg .text_image1 h2 {
  text-transform: uppercase;
  font-family: "Circular-Loom";
  letter-spacing: 1px;
  font-size: 35px;
}
.bread_list li:not(:last-child):after {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 10px;
  right: -2px;
  top: 6px;
}
.bread_list li {
  position: relative;
  opacity: 0.8;
  font-weight: 400;
  padding-right: 15px;
}
.bread_list li:not(:first-child) {
  padding-left: 15px;
}
.breadcrumb_bg .text_image1 {
  top: 105px;
}

/*---- db-mig--- */
.db-migi img {
  width: 350px;
  margin: auto;
  display: block;
}
section.qmig-s1 {
  padding: 70px 0px;
}
.db-migr h2,
.about_qmigrator h1,
.main_h h2,
.app_devintro h2 {
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom: 25px;
  font-size: 30px;
  font-family: "Circular-Loom";
  color: #222;
  position: relative;
}
.db-migr h2:before,
.about_qmigrator h1:before,
.app_devintro h2:before {
  content: "";
  position: absolute;
  width: 70px;
  height: 4px;
  background: linear-gradient(45deg, #1d6fb9, #fff);
  left: 0px;
  bottom: -7px;
  border-radius: 10px;
}
.db-migr p,
.about_qmigrator p,
.app_devintro p {
  margin-bottom: 10px;
  color: #333;
  line-height: 27px;
}
.db-migr {
  padding-top: 100px;
}
section.qmig-bg1 {
  background: #f8f9fd;
}
.db-migr li {
  list-style-type: none;
  position: relative;
  line-height: 27px;
  color: #333;
}
.db-migr li:before {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  background: #ff8900;
  border-radius: 50px;
  top: 10px;
  left: -20px;
}

.ab_qmg_logo img {
  width: 100%;
  text-align: center;
}
.ab_qmg_logo {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
section.about_qmigrator {
  padding: 50px 0px;
}
.about_qmigrator h1 {
  font-size: 40px;
}
.abt_qmig_desc {
  padding-left: 30px;
}
.db-claasification h3 {
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom: 10px;
  font-size: 22px;
  font-family: "Circular-Loom";
  color: #222;
}
.db-migr.db-claasification p {
  font-size: 14px;
  line-height: 25px;
  margin-bottom: 10px;
}

/*---- Features ---*/
section.qmig-features {
  padding: 50px 0px;
}
.main_h {
  text-align: center;
  margin-bottom: 50px;
}

.feature-card {
  padding: 25px 30px;
  box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
  border-radius: 7px;
  border-bottom: 5px solid #1d6fb9;
  margin-bottom: 15px;
  min-height: 360px;
}
.feature-card img {
  max-height: 55px;
  margin-bottom: 10px;
}
.feature-card h3 {
  font-weight: 600;
  font-size: 18px;
  font-family: Circular-Loom;
  color: #222222;
}
.feature-card p {
  font-size: 14px;
  letter-spacing: 0.2px;
  margin: 0;
}
.feature-card.min-fch {
  min-height: 250px;
}
.main_h h2:before {
  content: "";
  position: absolute;
  width: 70px;
  height: 4px;
  border-radius: 10px;
  background: linear-gradient(45deg, #1c6fb8, #ff8a03);
  bottom: -12px;
  left: 47%;
}

/*---- App Development ---*/
section.app_devintro {
  padding: 70px 0px;
}
img.app_devImg {
  width: 100%;
}
.main_h p {
  padding-top: 5px;
  color: #333;
  line-height: 25px;
  max-width: 70%;
  margin: auto;
}
.app_dev_services h3 {
  font-weight: 600;
  font-size: 22px;
  font-family: Circular-Loom;
  color: #222222;
  margin-bottom: 15px;
}
.app_dev_services {
  background: #f8f9fd;
  padding: 50px;
  margin: 0px 70px;
  border-radius: 30px;
}
.app_Dscard {
  background: #fff;
  border-radius: 15px;
  padding: 25px;
}
.app_Dscard img {
  max-height: 55px;
  margin-bottom: 10px;
}
.app_dscard_content h4 {
  font-weight: 600;
  font-size: 18px;
  font-family: Circular-Loom;
  color: #222222;
}
.app_dscard_content p {
  font-size: 14px;
  letter-spacing: 0.2px;
  margin: 0;
}
.app_Dscard {
  background: #fff;
  border-radius: 15px;
  padding: 25px;
  box-shadow: 0px 0px 5px rgb(0 0 0 / 20%);
}
ul.concept_list li {
  list-style-type: auto;
  line-height: 30px;
  padding-left: 10px;
}
.db-migr ul.concept_list li::before {
  left: -10px;
  top: 15px;
}
ul.concept_list li span {
  font-family: "Circular-Loom";
  font-size: 15px;
  color: #2c79be;
  width: 200px;
  display: inline-block;
  position: relative;
}
ul.concept_list li span:after {
  content: "-";
  right: 12px;
  position: absolute;
}
.db-migr b,
.app_devintro b,
.abt_qmig_desc b {
  font-family: "Circular-Loom";
}
.webPCard img {
  max-width: 100%;
  max-height: 100%;
}
.webpcImg {
  height: 200px;
  display: flex;
  align-items: center;
  padding: 20px;
}
.webPCcontent h4 {
  background: #ff8900;
  width: fit-content;
  color: #fff;
  font-family: "Circular-Loom";
  border-radius: 50px;
  min-width: 40px;
  min-height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 24px;
  position: absolute;
  right: 0px;
  top: -50px;
}
.webPCcontent ul {
  margin: 0;
  padding-left: 15px;
}
.webPCcontent ul li {
  color: #333;
  line-height: 25px;
  font-size: 13px;
  position: relative;
  list-style: none;
}
.webPCcontent ul li:before {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  background: #2c79be;
  border-radius: 50px;
  top: 7px;
  left: -15px;
}

@media (min-width: 1200px) {
    .col-md-3.col-cmd2 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    padding: 0px;
}
  .col-md-3.col5 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
  .Qteam_article .col-md-2 {
       padding: 0px 5px;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
}
.webPCcontent h3 {
  font-family: "Circular-Loom";
  font-size: 16px;
  font-weight: 600;
  color: #222;
}
.webPCcontent {
  position: relative;
  margin-top: 15px;
}
.webPCard {
  position: relative;
}
.col-md-3.col5:not(:last-child) .webPCard:after {
  content: "";
  position: absolute;
  width: 50px;
  height: 23px;
  right: -30px;
  top: 27%;
  background: url(../images/arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.other_wdprocess {
  margin-bottom: -200px;
  padding: 0px 100px;
  margin-top: 30px;
}
.otherdpCard {
  background: #f2f2f2;
  padding: 30px;
  min-height: 315px;
}
.otherdpCard i.fa {
  font-size: 45px;
  color: #333;
}
.otherdpCard h3 {
  font-family: "Circular-Loom";
  font-size: 19px;
  margin: 10px 0px;
}
.otherdpCard p {
  font-size: 14px;
  color: #555;
}
.col-md-4:nth-child(2) .otherdpCard {
  background: #1c6fb8;
}
.col-md-4:nth-child(2) .otherdpCard i.fa,
.col-md-4:nth-child(2) .otherdpCard h3,
.col-md-4:nth-child(2) .otherdpCard p {
  color: #010202;
  color: #fff;
}
.col-md-4:nth-child(3) .otherdpCard {
  background: #3b3f40;
}

.col-md-4:nth-child(3) .otherdpCard i.fa,
.col-md-4:nth-child(3) .otherdpCard h3,
.col-md-4:nth-child(3) .otherdpCard p {
  color: rgb(255 255 255 / 100%);
  color: #027be5;
}
section.qmig-s1.qmigcp-200 {
  padding-top: 200px;
}
.app_mservices {
  padding: 0px 50px;
}
.app_msCard {
  background: #f2f2f2;
  padding: 30px;
}
.app_msCard h3 {
  font-family: "Circular-Loom";
  font-size: 18px;
}
.app_msCard p {
  font-size: 14px;
  line-height: 25px;
  color: #444;
}
.col-md-3:nth-child(even) .app_msCard {
  background: #000;
}
.col-md-3:nth-child(even) .app_msCard h3 {
  color: #fff;
}
.col-md-3:nth-child(even) .app_msCard p {
  color: rgb(255 255 255 / 60%);
}
.breadcrumb_bg img {
  width: 100%;
  max-height: 265px;
  object-fit: cover;
}
.qmig_emImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
section.qmig-s1.qmig-bg1.qems_sec1 {
  padding: 0px;
}
.qems_sec1 .container-fluid {
  padding: 0px;
}
.qems_sec1 .db-migr {
  padding: 30px 70px !important;
}
.qmig_emImg {
  width: 100%;
  height: 100%;
  align-items: center;
  display: flex;
}
.project_Img img {
  width: 100%;
}
.projects_list {
  padding: 0px 70px;
}
.project_desc {
  background: #f8f9fd;
  padding: 20px;
}
.project_desc h4 {
  font-size: 16px;
  font-family: "Circular-Loom";
  color: #222;
  font-weight: 800;
}
.project_desc p {
  color: #333;
  line-height: 25px;
  margin-bottom: 10px;
}
a.project_Link {
  position: relative;
  text-transform: uppercase;
  font-size: 12px;
  font-family: "Circular-Loom";
  letter-spacing: 1px;
  transition: all 0.5s;
}
a.project_Link:before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background: #ff8900;
  border-radius: 50px;
  z-index: 0;
  transition: all 0.5s;
}
a.project_Link:hover:before {
  width: 100%;
  transition: all 0.5s;
}
a.project_Link span {
  position: relative;
  margin-left: 5px;
}
.project_Link:hover {
  text-decoration: none;
}

/*----- Cloud Computing ---*/
section.qmig-s1.whatis_cloud .db-migr {
  padding-top: 0;
}
section.qmig-s1.whatis_cloud .db-migi img {
  width: 100%;
}
section.qmig-s1.whatis_cloud .db-migi {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
}
.how_does_cloud_work .db-migr h2 {
  font-size: 32px;
}

.how_does_cloud_work .db-migr p {
  font-size: 14.5px;
  line-height: 25px;
}

.cloud_services .feature-card {
  min-height: 445px;
}

.cloud_services .feature-card img {
  max-height: 50px;
}
.model_cloud .db-migi img {
  width: 100%;
}
.model_cloud .db-migi {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
}
.model_cloud .db-migr h2 {
  font-size: 32px;
}
ul.concept_list.cloud_comp_list i {
  width: 80%;
  font-style: initial;
}
ul.concept_list.cloud_comp_list li div {
  display: flex;
}
.adv_card {
  background: #e9edff;
  padding: 50px;
  border-radius: 30px;
  display: flex;
  flex-wrap: wrap;
}
.adv_card_aImg {
  width: 100px;
  text-align: center;
}
.adv_card_content {
  width: 90%;
}
.adv_card_content h3 {
  font-size: 23px;
  font-family: "Circular-Loom";
  color: #2c79be;
  font-weight: 700;
  text-transform: capitalize;
}
.adv_card_aImg img {
  max-width: 70px;
}

/*---- Blog ---*/
.qblog_Img img {
  height: 100%;
  width: 100%;
}
.qblog_left {
  background: #000;
  padding: 30px 50px;
}
section.quadrant_blog {
  margin: 30px 0px;
}
.qblog_left h2 {
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom: 15px;
  font-size: 23px;
  font-family: "Circular-Loom";
  color: #fff;
}
.qblog_left p {
  margin-bottom: 10px;
  color: rgb(255 255 255 / 60%);
  line-height: 25px;
  font-size: 15px;
  letter-spacing: 0.2px;
}
.qblog_Img {
  height: 548px;
  max-height: 550px;
}
section.blog_posts {
  padding: 30px 0px 50px;
}
.blog_post_head {
  border-bottom: 2px solid #eee;
}
.blog_post_head h3 {
  letter-spacing: 1px;
  font-weight: 800;
  font-size: 20px;
  font-family: "Circular-Loom";
  text-transform: uppercase;
  position: relative;
}
.blog_post_head h3:after {
  content: "";
  position: absolute;
  width: 100px;
  height: 2px;
  background: #666;
  left: 0px;
  bottom: -10px;
}
.blog_post {
  margin: 20px 0px;
  display: flex;
  flex-wrap: wrap;
  background: #f8f9fd;
}
.blog_pImg {
  width: 35%;
}
.blog_pImg img {
  width: 100%;
}
.blog_pContent {
  width: 65%;
  padding: 30px;
  background: #f8f9fd;
}
.blog-c1 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}
.blog-c2 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}
.blog_pContent h3 {
  font-weight: 600;
  font-size: 18px;
  font-family: "Circular-Loom";
}
.blog_pContent p {
  font-size: 15px;
  margin-bottom: 7px;
}
.blog_pContent a {
  position: relative;
  text-transform: uppercase;
  font-size: 12px;
  font-family: "Circular-Loom";
  letter-spacing: 1px;
  transition: all 0.5s;
}
.cloud_cServices .project_card {
  margin: 15px 0px;
}
.cloud_cServices .project_card p {
  font-size: 14px;
  letter-spacing: 0.2px;
  line-height: 22px;
}
.cloud_cServices .project_card .project_desc {
  min-height: 340px;
}
.cloud_cServices .project_card .project_Img {
  height: 212px;
}
.cloud_cServices .project_card .project_Img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.blog_ppCard {
  margin: 15px 0px;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.blog_ppItemN {
  width: 20%;
  font-size: 35px;
  font-family: "Circular-Loom";
  color: #bbb;
  line-height: 33px;
}
.blog_ppItemC {
  width: 80%;
}
.blog_ppItemC h3 {
  font-family: "Circular-Loom";
  font-size: 16px;
  font-weight: 800;
}
.blog_ppItemC p {
  font-size: 14px;
  line-height: 20px;
  color: #666;
  margin-bottom: 7px;
}
.blog_ppItemC a {
  position: relative;
  text-transform: uppercase;
  font-size: 12px;
  font-family: "Circular-Loom";
  letter-spacing: 1px;
  transition: all 0.5s;
}

/*---- Web blog ---*/
.web_blog3_posts {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0px;
}
.web_blog3_posts .blog_post {
  width: 50%;
  margin: 0px;
  border: 2px solid #fff;
}
.web_blog3_posts .blog_pContent {
  padding: 30px 30px 0px;
}
.web_blog3_posts .blog_pContent p {
  font-size: 14px;
}
.web_blog3_mainPosts .blog_post {
  max-height: 305px;
  min-height: 305px;
}
.web_blog3_mainPosts .blog_pImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.web_blog3_mainPosts .blog_pImg {
  height: 305px;
}

/*---- Business Intelligence ----*/
ul.softwareandtools_list li {
  list-style-type: auto;
  line-height: 30px;
  padding-left: 10px;
}
.db-migr ul.softwareandtools_list li::before {
  left: -10px;
  top: 15px;
}
ul.concept_list.softwareandtools_list i {
  width: 80%;
  font-style: initial;
}
ul.concept_list.softwareandtools_list li div {
  display: flex;
}

.cloud_cServices .web_blog1_projectCard .project_card .project_desc {
  min-height: 390px;
}

.qmigdb_img img {
  width: 250px;
  margin: auto;
  display: block;
}
.qmig_dbbanner {
  background: rgb(28 111 184 / 20%);
  padding: 20px 0px;
  border-radius: 20px;
}
.qmig_dba .qm-btn {
  padding: 15px 30px;
}
.qmig_dba {
  text-align: center;
  padding-top: 15px;
}

.sidebar-contact {
  position: fixed;
  top: 365px;
  right: -350px;
  transform: translateY(-50%);
  width: 350px;
  height: auto;
  padding: 0px;
  background: #fff;
  box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
  box-sizing: border-box;
  transition: 0.5s;
  z-index: 999999;
}
.sidebar-contact.active {
  right: 0;
}
.contact-form .form-group label {
  font-size: 14px;
  color: #333;
  font-family: "Circular-Loom";
  font-weight: 400;
display: block;
width: 100%;
margin-bottom: 5px;
}
.sidebar-contact p.toggle {
  position: absolute;
  left: 15px;
  z-index: 9;
  font-size: 22px;
  top: 15px;
  cursor: pointer;
}
label.display_required:after {
  content: "*";
  color: red;
}
label.display_required {
  position: relative;
}

a.qm-btn {
  font-size: 11px !important;
  text-transform: uppercase !important;
  letter-spacing: 0.2px !important;
  border: 1px solid #48009f !important;
    background: #48009f !important;
  color: #fff !important;
  border-radius: 50px !important;
  padding: 10px 20px !important;
  text-decoration: none !important;
  transition: all 0.5s;
}
.qm-btn:hover {
  background: transparent !important;
  color: #48009f !important;
  transition: all 0.5s;
}
.contact-form {
  padding: 60px 60px 70px;
  background: #f8f8f8;
  border-radius: 0px;
  margin: 0px;
  backdrop-filter: blur(16px) saturate(180%);
  -webkit-backdrop-filter: blur(16px) saturate(180%);
  background-color: rgb(248 248 248 / 70%);
  border-radius: 12px;
}
.contact-h {
  font-size: 18px;
  margin: 0px 0px 20px;
  letter-spacing: 0.5px;
  color: #132c78;
  position: relative;
  padding-left: 20px;
  font-weight: 800;
}
.contact-h:after {
  content: "";
  height: 24px;
  width: 3px;
  background-color: #246bb9;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.contact-form .form-control {
  padding: 11px 40px;
  font-weight: 500;
  color:#000;
  font-size: 13px;
  min-height: 35px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.contact-form .form-group .form-icon {
  position: absolute;
  top: 30px;
  left: 12px;
  color: #cdcccc;
  font-size: 16px;
}
.contact-form .form-group {
  position: relative;
  margin-bottom: 1rem;
}
.contact-form .form-control:focus {
  border: 1px solid #132c78;
  padding-left: 45px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
section.success_div {
  background: rgb(28 111 184 / 20%);
  display: flex;
  align-items: center;
  height: 80vh;
  text-align: center;
  margin-bottom: -50px;
}

.success_msg h1 {
  color: #ff8900;
  font-size: 50px;
}

.success_msg h3 {
  font-size: 40px;
  font-weight: 600;
  font-family: "Circular-Loom";
}

.success_msg p {
  color: #777;
  font-size: 16px;
  max-width: 70%;
  margin: 20px auto;
}

.success_msg h4 {
  font-size: 25px;
  margin-bottom: 30px;
  font-weight: 600;
  font-family: "Circular-Loom";
}

.success_msg .qm-btn {
  padding: 15px 30px;
}

/*---- Sap 0n Azure ---*/
.btn-send {
  display: inline-block;
  padding: 18px 30px;
  color: #fff;
  text-decoration: none;
  position: relative;
  background: #f68a1e;
  border: 1px solid #f68a1e;
  text-align: center;
  border-radius: 0px;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.5px;
  width: 100%;
  padding: 12px 20px !important;
  border-radius: 4px !important;
  transition: all 0.5s;
  font-weight: 800;
}
.btn-send:hover {
  background: #132c78;
  border-color: #132c78 !important;
  color: #fff;
  transform: translate(10px, 0px);
  transition: all 0.5s;
}
.sap_register_form .form-group {
  position: relative;
}
.sap_register_form img {
  position: absolute;
  max-width: 16px;
  top: 10px;
  left: 16px;
}
section.sap_register:before {
  content: "";
  position: absolute;
  width: 200px;
  height: 200px;
  background: url(../images/overlay.png);
  background-size: 160%;
  right: 5%;
  bottom: 1%;
}

section.get_ebook {
  padding: 50px 0px;
}

.get_e_book_outer {
  padding: 15px;
  backdrop-filter: blur(16px) saturate(180%);
  -webkit-backdrop-filter: blur(16px) saturate(180%);
  background-color: rgb(248 248 248 / 70%);
  border-radius: 25px;
  box-shadow: 0px 0px 25px 10px rgb(90 134 217 / 10%);
}

.get_e_book_inner {
  background: #1c6fb8;
  background: linear-gradient(130deg, #5a86d9, #eff4fd);
  border-radius: 19px;
  padding: 50px;
}

.gete_icon {
  width: 85px;
  height: 45px;
  padding: 1.035px;
  line-height: 0px;
  border-radius: 50px;
  display: flex;
  margin: 0px auto;
}

.gete_icon svg:nth-child(2) {
  margin-left: -10px;
}

.gete_icon svg {
  max-width: 40px;
  fill: #004e93;
}

.get_e_book_cont {
  max-width: 75%;
  margin: auto;
  text-align: center;
}

.get_e_book_cont h1 {
  font-family: "Circular-Loom";
  font-size: 30px;
  margin: 20px 0px;
}

.get_e_book_cont h3 {
  font-size: 18px;
  font-weight: 600;
  color: #555;
  margin: 30px 0px;
}

.btn.btn-send.btn-getEBook {
  width: fit-content;
  padding: 12px 30px !important;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 1.5px;
}
section.sap_register {
  position: relative;
  padding: 100px 0px;
}
.sap_register:after {
  content: "";
  background: #f1f0fe;
  background: #f8f9fd;
  width: 70%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  z-index: -1;
}
.sap_register_cont h3 {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
  font-family: "Circular-Loom";
  color: #999;
}
.sap_register_cont h1 {
  font-family: "Circular-Loom";
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 15px;
}
.sap_register_cont p {
  margin-bottom: 10px;
  color: #333;
  line-height: 27px;
}
.sap_register_form {
  background: #1c6fb8;
  background: linear-gradient(
    130deg,
    rgb(28 111 184 / 90%),
    rgb(223 240 255 / 70%)
  );
  padding: 50px;
  border-radius: 35px;
  margin-top: -50px;
  margin-bottom: -50px;
  margin-left: 50px;
  margin-right: 50px;
  box-shadow: 0px 0px 25px 10px rgb(90 134 217 / 10%);
}
.sap_register_form .form-control {
  border-radius: 50px;
  border: none;
  font-size: 14px;
  min-height: 40px;
  padding: 10px 40px;
}
.sap_register_form .form-control:focus {
  color: #000;
  background-color: #fff;
  border-color: #f68a1e;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(246 138 30);
}
.btn.btn-reg {
  width: fit-content;
  border-radius: 50px !important;
  padding: 7px 30px !important;
}
section.what_inside_ebook {
  padding: 50px 0px;
}
.inside_eNum {
  background: #f68a1e;
  width: 30px;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 16px;
  height: 30px;
  line-height: 32px;
  letter-spacing: 1px;
  position: relative;
  margin-bottom: 15px;
}
.inside_eNum:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 40px;
  background: rgb(246 138 30 / 40%);
  left: -5px;
  top: -5px;
  z-index: -1;
  border-radius: 50px;
}
.inside_ebook_cont h3 {
  font-family: "Circular-Loom";
  font-size: 25px;
}
.inside_ebook_cont p {
  margin-bottom: 10px;
  color: #333;
  line-height: 27px;
}
.inside_ebook_img img {
  width: 90%;
  margin: auto;
  display: block;
  max-width: 350px;
}
.inside_ebook_cont {
  padding: 70px 0px;
}
.right_step {
  text-align: right;
}
.right_step .inside_eNum {
  margin: 0 0 0 auto;
  margin-bottom: 15px;
}
.inside_ebook_img {
  display: flex;
  align-items: center;
  height: 100%;
}
.sap-thank-tick {
  margin-right: -150px;
  text-align: center;
  position: relative;
}
section.sap_on_azure_thankyou {
  padding: 70px 0px;
}
.sap-thank-tick svg {
  max-width: 50px;
  background: #1d6fb9;
  fill: #fff !important;
  border-radius: 50px;
  padding: 10px;
  position: relative;
}
.sap-thank-tick svg#Capa_1 path {
  fill: #fff !important;
}
.sap-thank-tick:after {
  content: "";
  position: absolute;
  width: 65px;
  height: 65px;
  background: rgb(29 111 185 / 50%);
  left: 50%;
  top: 50%;
  border-radius: 50px;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.sap-thankyou_cont {
  text-align: center;
}
.sap-thankyou_cont h3 {
  font-family: "Circular-Loom";
  font-size: 40px;
  margin-bottom: 30px;
}
.sap-thankyou_cont p {
  margin-bottom: 10px;
  color: #777;
  line-height: 27px;
  font-size: 18px;
}
.sap-thankyou_cont p a {
  font-size: 14px;
}
img.sapthanky-img {
  max-width: 80%;
  margin-top: -30px;
  margin-bottom: 20px;
}

html {
  scroll-behavior: smooth;
}
.sap_register_form h3 {
  color: #fff;
  font-family: "Circular-Loom";
  font-size: 22px;
  margin-bottom: 15px;
}

.db-migr h3 {
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 15px;
    font-size: 22px;
    font-family: "Circular-Loom";
    color: #222;
    position: relative;
}

.qf_cmt img {
    max-width: 200px;
}
.qf_cmt {
    text-align: center;
}
.qf_mr {
    display: flex;
    align-items: center;
}
section.qf_footer {
    padding: 50px 0px 0px;
}
.qf_footer_cont {
    background: rgb(255 137 0 / 10%);
    padding: 30px;
    border-radius: 20px;
    text-align: center;
}
.qf_footer_cont h3 {
    font-family: 'Circular-Loom';
    font-size: 22px;
}
.qf_footer_cont h3 img {
    max-width: 120px;
    margin-top: -10px;
}
.qf_footer_cont h2 {
    font-family: 'Circular-Loom';
    font-size: 30px;
}

img.client-img {
    max-width: 100%;
    max-height: 100%;
    transition: all 0.5s;
}
.client_img {
    height: 90px;
    padding: 10px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
img.client-img:hover {
    transition: all 0.5s;
    transform: scale(1.05);
    cursor: pointer;
}

section.our_capbilities_section {
    padding: 70px 0px;
}
.our_ccard {
    background: #fff;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);   
    min-height: 500px;
    margin-bottom: 24px;
}
.our_ccontent {
    padding: 20px;
}
.our_ccontent h4 {
    font-family: 'Circular-Loom';
    font-size: 20px;
    font-weight: 800;
    color: #262626;
}
.our_ccontent p {
font-size: 12.5px;
    font-family: 'Circular-Loom-Book';
    font-weight: 400;
    color: #555;
    line-height: 20px;
}
section.our_capbilities_section .qmig_emImg img {
    max-height: 200px;
    min-height: 200px;
    object-fit: cover;
}
section.webinar_sec {
    padding: 70px 0px;
}
.web_h h3 {
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 25px;
    font-size: 37px;
    font-family: "Circular-Loom";
    color: #222;
    position: relative;
    letter-spacing: 2px;
}

.webinar_card {
    margin: 20px 0px;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}
.webinar_date {
    width: 20%;
    background: rgb(82 95 225 / 15%);
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    font-size: 22px;
    font-family: "Circular-Loom";
    text-transform: uppercase;
    font-weight: 500;
    color: #525FE1;
}
.Webinar_info {
    width: 60%;
    padding: 30px;
}
.webinar_img {
    width: 20%;
}
.Webinar_info h3 {
    font-weight: 500;
    font-size: 20px;
    font-family: Circular-Loom;
    color: #222;
    line-height: 27px;
}
.Webinar_info i, .webinar_dDate i {
    margin-right: 5px;
}
.Webinar_info span, .webinar_dDate span {
    margin-right: 15px;
}
.Webinar_info p,.webinar_dDate p, .webinar_sDetails p {
    margin-bottom: 10px;
    color: #333;
    line-height: 25px;
    margin-top: 10px;
}
a.webi_le {
    color: #ff7900;
    font-family: 'Circular-Loom';
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 500;
}
.webinar_img img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.webinar_dImg img {
    width: 100%;
}
.webinar_dDate {
    margin: 20px 0px;
}
.webinar_dDate h1 {
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 15px;
    font-size: 30px;
    font-family: "Circular-Loom";
    color: #222;
    position: relative;
}

.webinar_dDate i {
    color: #525FE1;
}
.webinar_dDate i:last-child {
    margin-left: 15px;
}
.webinar_speaker {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin-bottom: 20px;
    border-top: 1px solid #e1e1e1;
    padding-top: 20px;
}

.webinar_sImg {
    width: 30%;
}
.webinar_sImg img {
    width: 100%;
}
.webinar_sDetails {
    width: 70%;
    padding-left: 20px;
}
.webinar_sDetails p {
    margin: 0;
    font-size: 14.5px;
    line-height: 20px;
}
.webinar_sDetails b {
    font-family: "Circular-Loom";
    font-weight: 500;
}
 .webinar-contact   .contact-form {
    padding: 60px 50px 70px;
    }
.webi_img h1 {
    font-weight: 600;
    margin: 15px 0px;
    font-size: 60px;
    font-family: "Circular-Loom";
    color: #222;
    position: relative;
}
.sap-thankyou_cont .webi_img p {
    color: #333;
    font-size: 30px;
    margin: 20px;
}
section.webinar_thankyou {
    padding: 150px 0px;
}




@media only screen and (max-width: 480px) {
  .get_e_book_inner {
    padding: 20px;
  }
  .get_e_book_cont {
    max-width: 100%;
  }
  .get_e_book_cont h1 {
    font-size: 24px;
  }
  .get_e_book_cont h3 {
    font-size: 16px;
  }
  section.sap_register {
    position: relative;
    padding: 50px 0px;
    background: #f8f9fd;
  }
  .sap_register_cont h1 {
    font-size: 25px;
    line-height: 30px;
  }
  .sap_register_form {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .sap_register_cont {
    padding: 0px 20px;
  }

  .inside_ebook_img {
    margin: 20px;
  }

  .inside_ebook_cont {
    padding: 30px 0px;
  }
  .navbar-brand > img {
    width: 200px;
  }
  .webinar_date {
    width: 100%;
}
.Webinar_info {
    width: 100%;
}
.webinar_img {
    width: 100%;
}
.webinar_sImg {
    width: 100%;
}
.webinar_sDetails {
    width: 100%;
    padding-left: 0px;
    padding-top: 20px;
}
}

@media (min-width: 481px) and (max-width: 768px) {
  .get_e_book_inner {
    padding: 20px;
  }
  .get_e_book_cont {
    max-width: 100%;
  }
  section.sap_register {
    position: relative;
    padding: 50px 0px;
    background: #f8f9fd;
  }
  .sap_register_form {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .sap_register_cont {
    padding: 0px 20px;
  }

  .inside_ebook_img {
    margin: 20px;
  }

  .inside_ebook_cont {
    padding: 30px 0px;
  }
    .webinar_date {
    width: 100%;
}
.Webinar_info {
    width: 100%;
}
.webinar_img {
    width: 100%;
}
.webinar_sImg {
    width: 100%;
}
.webinar_sDetails {
    width: 100%;
    padding-left: 0px;
    padding-top: 20px;
}
}

@media (min-width: 769px) and (max-width: 1024px) {
  .sap_register_form {
    margin-top: -50px;
    margin-bottom: -50px;
    margin-left: 0px;
    margin-right: 0px;
  }
  .text_image h1 {
    font-size: 20px;
  }
  .webinar-contact .contact-form {
    padding: 20px;
}
}
@media (min-width: 1024px) and (max-width: 1200px) {
  .text_image h1 {
    font-size: 25px;
  }
}
section.hiring_form {
        padding: 70px 0px 20px;
}
.contact-form .form-group label.custom-control-label {
    font-size: 12px;
    margin-bottom: 0px;
    padding-top: 4px;
    margin-top: 5px;
}
.badge-quadrant {
    background: #48009f;
    color: #fff;
    margin-left: 10px;
}

/*--- Career List ---*/

section.jobs_list {
    padding: 50px 0px;
    background: #FAFBFC;
}
.jobs_accordion .card {
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 7px;
    border: 1px solid rgb(104 0 229 / 13%);
}
.jobs_accordion .card-header {
    background: transparent;
    border-radius: 10px !important;
    border: none;
    padding-bottom: 0px;
}
.job_header {
    padding-bottom: 15px;
    display: flex;
    flex-direction: row;
}
.job_desc {
    flex: 1;
    flex-basis: 50%;
}
.job_exp {
    flex: 2;
    flex-basis: 25%;
}
.jobs_accordion .card-body {
    border-top: 1px solid rgb(0 0 0 / 10%);
}
.job_desc h5 {
    font-size: 18px;
    letter-spacing: 0.5px;
    margin-bottom: 5px;
}
.job_desc>p {
    margin: 0;
    font-size: 14px;
    letter-spacing: 0.3px;
    color: #555;
}
.job_desc p, .job_exp p {
    margin: 0;
}
.job_details {
    display: flex;
    align-items: center;
}
.jobs_accordion a.qm-btn {
    font-family: 'circular';
    letter-spacing: 1px;
}
.jobs_accordion .card-body p {
    margin-bottom: 7px;
}
.jobs_accordion .card-body>p {
    margin-bottom: 0px;
    font-size: 15px;
    letter-spacing: 0.3px;
}
.jobs_accordion .card-body ul {
    margin-top: 1rem;
}
.job_exp h5 {
    font-size: 16px;
    letter-spacing: 0.5px;
    margin-bottom: 5px;
}
.job_exp a {
    margin-left: 30px;
    font-size: 14px;
}
